* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
a {
    font-family: 微软雅黑, 宋体;
    font-size: 12px;
    line-height: 20px;
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    border: 0;
}
body {
    font-family: 微软雅黑, 宋体;
    font-size: 12px;
    line-height: 20px;
    color: #000;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/bg1.jpg) repeat-x 0 78px;
}
h3 {
    clear: both;
    line-height: 32px;
    font-size: 20px;
    color: #54A5FF;
}
h3 a {
    line-height: 32px;
    font-size: 20px;
    color: #54A5FF;
}
h3 span {
    color: #000;
    padding-left: 14px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/bg3.gif) no-repeat 6px 15px;
}
#banner {
    height: 173px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/banner.jpg) no-repeat top center;
}
#nav {
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #000;
    margin-bottom: 29px;
}
#nav a {
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #54A5FF;
}
#box1 {
    clear: both;
    width: 776px;
    height: 72px;
    overflow: hidden;
    padding: 15px 33px 15px 133px;
    margin: 0 auto 33px auto;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/bg2.jpg) no-repeat 0 0;
}
#box1 a {
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
#box2 {
    clear: both;
    zoom: 1;
    overflow: hidden;
    padding-bottom: 10px;
    width: 942px;
    margin: 0 auto;
}
#box2a {
    width: 600px;
    height: 440px;
    float: left;
    display: inline;
}
#box2a img {
    width: 600px;
    height: 440px;
}
#box2b {
    width: 282px;
    float: right;
}
#box2c {
    padding-bottom: 12px;
    border-bottom: 1px solid #D6D6D6;
    margin-bottom: 10px;
}
#box2c h1 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 30px;
}
#box2c h1 a {
    font-size: 20px;
    line-height: 30px;
}
#box2c p,
#box2c p a {
    font-size: 14px;
    line-height: 24px;
}
#box2d {
    clear: both;
    padding-bottom: 10px;
}
#box2d dl {
clear:both;
}
#box2d dt {
    width: 100px;
    float: left;
    height: 76px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/bg4.gif) no-repeat 0 6px;
    text-align: center;
    padding: 6px 5px 0 0;
}
#box2d dt img {
    width: 98px;
    height: 74px;
}
#box2d dd {
    color: #999;
    padding-right: 10px;
}
#box2d dd p {
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    color: #000;
}
#box2d dd p a {
    line-height: 24px;
    font-size: 16px;
    color: #000;
}
#box2d dd p span {
    float: right;
    padding-left: 23px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/a1.gif) no-repeat 0 4px;
}
#box2e {
    clear: both;
    height: 22px;
    padding:5px 0 0 135px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/a2.jpg) no-repeat 31px 0;
}
#box3 {
    clear: both;
    padding: 17px 2px 40px 0;
    zoom: 1;
    overflow: hidden;
    margin: 0 auto;
    width: 940px;
    margin: 0 auto;
    border-top: 2px solid #54A5FF;
}
#box3 h3 {
    margin-bottom: 10px;
}
#box3l {
    width: 600px;
    float: left;
}
#box3r {
    width: 280px;
    float: right;
}
#box3a {
    width: 600px;
    height: 336px;
    overflow: hidden;
    position: relative;
    margin-bottom: 12px;
}
#box3a span {
    width: 19px;
    height: 10px;
    display: block;
    position: absolute;
    z-index: 999;
    right: 31px;
    bottom: 23px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/down.gif) no-repeat 0 0;
}
#box3a span.change {
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/top.gif) no-repeat 0 0;
}
.left {
    width: 31px;
    height: 56px;
    position: absolute;
    top: 122px;
    left: 6px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/left.gif);
    cursor: pointer;
    z-index: 100;
}
.right {
    width: 31px;
    height: 56px;
    position: absolute;
    top: 122px;
    right: 6px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/right.gif);
    cursor: pointer;
    z-index: 100;
}
#box3a div#scrimg {
    width: 600px;
    height: 336px;
    overflow: hidden;
}
#box3a ul {
    height: 336px;
    width: 2400px;
}
#box3a li {
    width: 600px;
    height: 336px;
    float: left;
    position: relative;
}
#box3a li img {
    width: 600px;
    height: 336px;
}
#box3a li dl {
    width: 500px;
    padding: 0 80px 8px 20px;
    position: absolute;
    background: #000;
    left: 0;
    bottom: 0;
    z-index: 1;
}
#box3a li dt {
    padding-top: 11px;
    font-weight: bold;
    line-height: 30px;
    font-size: 18px;
    color: #EEC350;
}
#box3a li dt a {
    line-height: 30px;
    font-size: 18px;
    color: #EEC350;
}
#box3a li dd {
    display: none;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
#box3a li dd a {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
#box3b {
    clear: both;
    height: 86px;
}
#box3b p {
    width: 143px;
    height: 80px;
    float: left;
    padding: 3px;
}
#box3b p img {
    width: 143px;
    height: 80px;
}
#box3b p.cur {
    background: #54A5FF;
}
#box3c {
    width: 248px;
    height: 410px;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #CCC;
    border-top: 1px solid #54A5FF;
    padding: 10px 15px;
}
#box3c dl {
    clear: both;
    zoom: 1;
    overflow: hidden;
    padding: 8px 0;
    border-bottom: 1px dotted #D6D6D6;
}
#box3c dt {
    width: 45px;
    float: left;
}
#box3c dd {
    width: 180px;
    float: right;
}
#box4 {
    clear: both;
    border-top: 2px solid #54A5FF;
    padding-top: 10px;
    width: 942px;
    margin: 0 auto 20px auto;
}
#box4 h3 {
    margin-bottom: 15px;
}
#box4a {
    clear: both;
    width: 920px;
    height: 410px;
    padding: 10px;
    border: 1px solid  #CCC;
    overflow-x: hidden;
    overflow-y: scroll;
}
#box5 {
    clear: both;
    width: 942px;
    zoom: 1;
    overflow: hidden;
    margin: 0 auto 20px auto;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/a4.jpg) repeat-y 0 0;
}
#box5 h3 {
    padding-left: 33px;
    background: url(http://images.chinagate.cn/images_wb/ch/2014fzftzt/a3.jpg) no-repeat 0 0;
}
#box5l {
    width: 651px;
    float: left;
    border-top: 1px solid  #69B0FF;
}
#box5l div {
    padding: 10px 20px 20px 20px;
    font-size: 14px;
    line-height: 24px;
}
#box5l div a {
    font-size: 14px;
    line-height: 24px;
}
#box5r {
    width: 280px;
    float: right;
    border-top: 1px solid  #69B0FF;
}
#box5r div {
    padding: 10px 40px 20px 40px;
    font-size: 14px;
    line-height: 24px;
    color: #999;
}
#box5r div a {
    font-size: 14px;
    line-height: 24px;
    color: #999;
}
#box6 {
    clear: both;
    width: 942px;
    margin: 0 auto 20px auto;
}
#box6 h3 {
    margin-bottom: 10px;
}
#box6 ul {
    zoom: 1;
    overflow: hidden;
	padding-bottom:15px;
}
#box6 li {
    width: 180px;
    float: left;
    margin: 0 4px;
    display: inline;
}
#box6 li img {
    width: 180px;
    height: 132px;
}
#footer { 
    clear: both;
    text-align: center;
    line-height: 24px;
}
#footer a {
    line-height: 24px;
}
#autopage { clear:both; text-align:center;}
#autopage span { margin:0 5px;}
#autopage a { background:#E7E7E7; padding:2px 6px; margin:0 5px;}